<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000045397425</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/45/39/74/LEGIARTI000045397425.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>MODIFIE_MORT_NE</ETAT>

<DATE_DEBUT>2018-01-01</DATE_DEBUT>
<DATE_FIN>2017-12-31</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020052729" date_publi="2009-01-09" date_signature="2009-01-07" ministere="Ministère de la défense" nature="DECRET" nor="DEFH0830113D" num="2009-21" num_parution_jo="0007">
<TITRE_TXT c_titre_court="Décret n°2009-21 du 7 janvier 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020052729">Décret n° 2009-21 du 7 janvier 2009 fixant les indices de solde applicables à certains militaires non officiers</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-21 du 7 janvier 2009" debut="2009-01-01" fin="2999-01-01" id_txt="LEGITEXT000020091010">Décret n° 2009-21 du 7 janvier 2009 fixant les indices de solde applicables à certains militaires non officiers</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE_MORT_NE" fin="2009-09-12" id="LEGIARTI000020091040" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2009-01-01" etat="MODIFIE" fin="2010-01-02" id="LEGIARTI000021038155" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-02" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000021661445" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2011-01-01" id="LEGIARTI000022893005" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-01-01" etat="MODIFIE" fin="2012-01-01" id="LEGIARTI000024642276" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-01-01" etat="MODIFIE" fin="2012-12-21" id="LEGIARTI000025766751" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-12-21" etat="MODIFIE" fin="2013-07-13" id="LEGIARTI000026808669" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2013-07-13" etat="MODIFIE" fin="2014-11-01" id="LEGIARTI000027695958" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2014-09-01" etat="MODIFIE_MORT_NE" fin="2014-01-01" id="LEGIARTI000029415839" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-01-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000029672106" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2015-09-01" id="LEGIARTI000030397108" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-09-01" etat="MODIFIE" fin="2015-12-01" id="LEGIARTI000031599418" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-12-01" etat="MODIFIE" fin="2016-12-01" id="LEGIARTI000031625434" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-12-01" etat="MODIFIE" fin="2017-01-01" id="LEGIARTI000033418766" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-01" etat="MODIFIE" fin="2019-01-01" id="LEGIARTI000034383548" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2018-01-01" etat="MODIFIE_MORT_NE" fin="2017-12-31" id="LEGIARTI000045397425" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2022-09-01" id="LEGIARTI000035943353" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-09-01" etat="MODIFIE" fin="2023-11-01" id="LEGIARTI000047870492" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-10-31" etat="MODIFIE" fin="2024-12-15" id="LEGIARTI000048288119" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2024-12-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000050741889" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020052743" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>(1) Conformément à l'article 2 II du décret n° 2017-1513 du 30 octobre 2017, l'indice brut afférent à l'échelon exceptionnel du grade de major figurant à l'article 2 du décret n° 2009-21 du 7 janvier 2009 susvisé est fixé à 712, à compter du 1er janvier 2020.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">L'échelonnement indiciaire applicable aux sous-officiers, officiers mariniers et corps assimilés, régis par les décrets n°<sup>s</sup>
2008-930, 2008-931, 2008-953, 2008-954 et 2008-961 du 12 septembre 2008 susvisés, est fixé comme suit :</p>
<p align="left"> </p>
<table border="1">
<tbody>
<tr>
<th rowspan="2">
<br/>
			GRADE</th>
<th rowspan="2">
<br/>
			ÉCHELLE DE SOLDE</th>
<th rowspan="2">
<br/>
			ÉCHELON</th>
<th>
<br/>
			À COMPTER<br/>
<br/>
			du 1er janvier 2018</th>
<th>
<br/>
			À COMPTER<br/>
<br/>
			du 1er janvier 2019</th>
</tr>
<tr>
<th>
<br/>
			Indice brut</th>
<th>
<br/>
			Indice brut</th>
</tr>
<tr>
<td align="center" rowspan="7">
<br/>
			Major</td>
<td align="center" rowspan="7">
<br/>
			Echelle de solde n° 4</td>
<td align="center">
<br/>
			Echelon exceptionnel</td>
<td align="center">
<br/>
			699</td>
<td align="center">
<br/>
			701 (1)</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			686</td>
<td align="center">
<br/>
			691</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			672</td>
<td align="center">
<br/>
			678</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			653</td>
<td align="center">
<br/>
			659</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			637</td>
<td align="center">
<br/>
			641</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			610</td>
<td align="center">
<br/>
			614</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			580</td>
<td align="center">
<br/>
			587</td>
</tr>
<tr>
<td align="center" rowspan="9">
<br/>
			Adjudant-chef ou maître principal</td>
<td align="center" rowspan="9">
<br/>
			Echelle de solde n° 4</td>
<td align="center">
<br/>
			9e échelon</td>
<td align="center">
<br/>
			637</td>
<td align="center">
<br/>
			645</td>
</tr>
<tr>
<td align="center">
<br/>
			8e échelon</td>
<td align="center">
<br/>
			620</td>
<td align="center">
<br/>
			629</td>
</tr>
<tr>
<td align="center">
<br/>
			7e échelon</td>
<td align="center">
<br/>
			607</td>
<td align="center">
<br/>
			616</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			591</td>
<td align="center">
<br/>
			600</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			574</td>
<td align="center">
<br/>
			584</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			570</td>
<td align="center">
<br/>
			578</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			565</td>
<td align="center">
<br/>
			573</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			551</td>
<td align="center">
<br/>
			562</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			539</td>
<td align="center">
<br/>
			548</td>
</tr>
<tr>
<td align="center" rowspan="12">
<br/>
			Adjudant ou premier maître</td>
<td align="center" rowspan="9">
<br/>
			Echelle de solde n° 4</td>
<td align="center">
<br/>
			9e échelon</td>
<td align="center">
<br/>
			588</td>
<td align="center">
<br/>
			597</td>
</tr>
<tr>
<td align="center">
<br/>
			8e échelon</td>
<td align="center">
<br/>
			567</td>
<td align="center">
<br/>
			573</td>
</tr>
<tr>
<td align="center">
<br/>
			7e échelon</td>
<td align="center">
<br/>
			562</td>
<td align="center">
<br/>
			570</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			550</td>
<td align="center">
<br/>
			558</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			542</td>
<td align="center">
<br/>
			550</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			517</td>
<td align="center">
<br/>
			524</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			504</td>
<td align="center">
<br/>
			510</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			491</td>
<td align="center">
<br/>
			498</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			483</td>
<td align="center">
<br/>
			489</td>
</tr>
<tr>
<td align="center" rowspan="3">
<br/>
			Echelle de solde n° 3</td>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			420</td>
<td align="center">
<br/>
			423</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			407</td>
<td align="center">
<br/>
			407</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			397</td>
<td align="center">
<br/>
			398</td>
</tr>
<tr>
<td align="center" rowspan="12">
<br/>
			Sergent-chef ou maître</td>
<td align="center" rowspan="7">
<br/>
			Echelle de solde n° 4</td>
<td align="center">
<br/>
			7e échelon</td>
<td align="center">
<br/>
			561</td>
<td align="center">
<br/>
			569</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			539</td>
<td align="center">
<br/>
			544</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			512</td>
<td align="center">
<br/>
			518</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			486</td>
<td align="center">
<br/>
			494</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			463</td>
<td align="center">
<br/>
			473</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			444</td>
<td align="center">
<br/>
			455</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			426</td>
<td align="center">
<br/>
			441</td>
</tr>
<tr>
<td align="center" rowspan="5">
<br/>
			Echelle de solde n° 3</td>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			407</td>
<td align="center">
<br/>
			407</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			400</td>
<td align="center">
<br/>
			404</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			388</td>
<td align="center">
<br/>
			390</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			381</td>
<td align="center">
<br/>
			382</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			380</td>
<td align="center">
<br/>
			380</td>
</tr>
<tr>
<td align="center" rowspan="16">
<br/>
			Sergent ou second maître</td>
<td align="center" rowspan="7">
<br/>
			Echelle de solde n° 4</td>
<td align="center">
<br/>
			7e échelon</td>
<td align="center">
<br/>
			517</td>
<td align="center">
<br/>
			518</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			491</td>
<td align="center">
<br/>
			499</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			461</td>
<td align="center">
<br/>
			470</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			438</td>
<td align="center">
<br/>
			445</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			398</td>
<td align="center">
<br/>
			400</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			389</td>
<td align="center">
<br/>
			394</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			382</td>
<td align="center">
<br/>
			388</td>
</tr>
<tr>
<td align="center" rowspan="7">
<br/>
			Echelle de solde n° 3</td>
<td align="center">
<br/>
			7e échelon</td>
<td align="center">
<br/>
			397</td>
<td align="center">
<br/>
			402</td>
</tr>
<tr>
<td align="center">
<br/>
			6e échelon</td>
<td align="center">
<br/>
			386</td>
<td align="center">
<br/>
			389</td>
</tr>
<tr>
<td align="center">
<br/>
			5e échelon</td>
<td align="center">
<br/>
			379</td>
<td align="center">
<br/>
			381</td>
</tr>
<tr>
<td align="center">
<br/>
			4e échelon</td>
<td align="center">
<br/>
			378</td>
<td align="center">
<br/>
			378</td>
</tr>
<tr>
<td align="center">
<br/>
			3e échelon</td>
<td align="center">
<br/>
			374</td>
<td align="center">
<br/>
			374</td>
</tr>
<tr>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			371</td>
<td align="center">
<br/>
			373</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			370</td>
<td align="center">
<br/>
			372</td>
</tr>
<tr>
<td align="center" rowspan="2">
<br/>
			Echelle de solde n° 2</td>
<td align="center">
<br/>
			2e échelon</td>
<td align="center">
<br/>
			370</td>
<td align="center">
<br/>
			373</td>
</tr>
<tr>
<td align="center">
<br/>
			1er échelon</td>
<td align="center">
<br/>
			368</td>
<td align="center">
<br/>
			371</td>
</tr>
</tbody>
</table>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<p align="left"> </p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000019475260" datesignatexte="2008-09-12" id="JORFTEXT000019475260" naturetexte="DECRET" nortexte="DEFH0801136D" num="" numtexte="2008-930" sens="source" typelien="CITATION">Décret n°2008-930 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019475396" datesignatexte="2008-09-12" id="JORFTEXT000019475396" naturetexte="DECRET" nortexte="DEFH0801138D" num="" numtexte="2008-931" sens="source" typelien="CITATION">Décret n°2008-931 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019477586" datesignatexte="2008-09-12" id="JORFTEXT000019477586" naturetexte="DECRET" nortexte="DEFH0801268D" num="" numtexte="2008-953" sens="source" typelien="CITATION">Décret n°2008-953 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019477647" datesignatexte="2008-09-12" id="JORFTEXT000019477647" naturetexte="DECRET" nortexte="DEFH0801269D" num="" numtexte="2008-954" sens="source" typelien="CITATION">Décret n°2008-954 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019478063" datesignatexte="2008-09-12" id="JORFTEXT000019478063" naturetexte="DECRET" nortexte="DEFH0801284D" num="" numtexte="2008-961" sens="source" typelien="CITATION">Décret n°2008-961 du 12 septembre 2008</LIEN>
<LIEN cidtexte="JORFTEXT000035938910" datesignatexte="2017-10-30" id="LEGIARTI000035939754" naturetexte="DECRET" nortexte="ARMH1707878D" num="2" numtexte="2017-1513" sens="cible" typelien="MODIFIE">Décret n°2017-1513 du 30 octobre 2017 - art. 2 (M)</LIEN>
</LIENS>
</ARTICLE>
